<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8"/>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <title>Demo Vite</title>
  <script  src="/src/main.ts" type="module"></script>
</head>
<body>
<div id="app" class="container ">
  <div class="row ">
    <a href="https://vite.dev" target="_blank" class="col d-flex justify-content-end">
      <img src="assets/img/vite.svg" class="logo " alt="Vite logo"/>
    </a>
    <a href="https://www.typescriptlang.org/" target="_blank" class="col">
      <img src="assets/img/typescript.svg" class="logo vanilla" alt="TypeScript logo"/>
    </a>
  </div>
  <div class="row">
    <h1 class="col text-center">Vite + TypeScript</h1>
  </div>
  <div class="row ">
    <div class="col  text-center my-2">
      <button id="counter" type="button" class="btn btn-primary"></button>
    </div>
  </div>
  <div class="row">
    <p class=" col text-center">
      <i class="bi bi-mouse2-fill"></i> Click on the Vite and TypeScript logos to learn more
    </p>
  </div>
</div>
</body>
</html>
